body,td,input,select,textarea {font-family: Calibri, Verdana;color: #434242;font-size: 14px;font-weight: normal;}
input[type=button] {cursor: pointer;}
a {text-decoration: none;color: #fa251c;}
a:hover {text-decoration: underline;}
h1,h2 {margin:0 0 10px 0;}
h2 {text-align: center;}
table {border-spacing: 0;padding:0;}
p {margin:0 0 1em 0;}

	#modalWindow {position: fixed;top: 0px;bottom: 0px;left: 0px;right: 0px;overflow: hidden;padding: 0;margin: 0;background-color: #000000;filter: alpha(opacity=80);opacity: 0.8;z-index: 89;}
		#modal {background: #ffffff;position: fixed;top: 50px;left: 50%;z-index: 90;margin-left: -255px;width: 710px;border: 2px solid #000000;}
		#modalContent {clear: both;padding: 10px;overflow-y:scroll;overflow-x: hidden;}
		#modalClose {float: right;cursor: pointer;width: 20px;height: 20px;background: #fa251c;font-weight: bold;line-height: 20px;text-align: center;color: #FFFFFF;border-width: 0px 0px 1px 1px;border-style: solid;border-color: #000000;}
		#modalTitle {float: left;height: 20px;line-height: 20px;background: #fa251c;padding: 0px 10px 0px 5px;font-weight: bold;color: #FFFFFF;border-width: 0px 1px 1px 0px;border-style: solid;border-color: #000000;}
						

/* Structure */
	body {margin: 10px 0px 0px 0px;background: #ffffff;}
	#container {width: 950px;margin: 0px auto;background: #FFFFFF;}
	
	#header {width: 950px;height: 110px;position: relative;}
		#header #logo {position: absolute;top: 0;left: 10px;height: 100px;}
		#header #tagline {position:absolute;top: 75px;left: 105px;}
		#header #soldiers {position:absolute;bottom: 5px;right: 0;}
		#header #basket {position: absolute;bottom:45px;right: 0px;text-align: right;font-size: 12px;color: #000000;}
			#basket a {font-weight: bold;}
		#header #login {position: absolute;top:37px;left: 610px;font-size: 12px;color: #000000;text-align: left;}
			#header #login a,#header #login b {font-weight: bold;color: #E15721;cursor: pointer;}
		#header #search {position: absolute;top:0;right:0;}
			#searchBox {float: right;margin: 0;width: 300px;font-size: 16px;padding: 5px;font-weight: bold;border: 1px solid #aaaaaa;border-radius: 0px 5px 5px 0px;}
			#searchButton {width: 29px;height: 29px;margin: 0px -1px 0px 0px;float: right;border: 1px solid #aaaaaa;border-radius: 5px 0px 0px 5px;}
	
	#menu {background: #ffffff;width: 700px;height: 40px;}
		#menu .cornered {border-bottom: 10px solid #000000;width: 690px;}
		#menu #menuContent {background: #000000;width: 700px;height: 30px;}
	#menu li {list-style: none;}
	#menu a {color: #ffffff;}
	#menuContent>ul {margin: 0;z-index:2;padding: 0px 10px;}
	#menuContent>ul>li {float: left;position: relative;padding: 10px 0px;height:20px;margin-right: 5px;margin-top: -10px;font-size: 13px;}
	#menuContent>ul>li>a {margin: 0;color: #ffffff;padding: 5px 5px 7px 5px;height:20px;}
	#menuContent ul>li>ul a {width: 100%;display: block;padding: 5px 5px;}
	#menuContent>ul>li:hover>a {border-radius: 10px;background: #666666;text-decoration: none;}
	#menuContent>ul>li>ul {display: none;font-size: 11px;position: absolute;top:40px;left:0;z-index:10;background: #666666;padding:0;border-radius: 0px 0px 5px 5px;border-width: 0px 1px 1px 1px;border-style: solid;border-color: #222222;}
	#menuContent>ul>li>ul>li:hover {background: #333333;}
	#menuContent>ul>li:hover>ul {display: block;}
	#menuContent>ul>li>ul>li {position: relative;margin: 0px;white-space: nowrap;}
	#menuContent>ul>li>ul>li>ul {display:none;position: absolute;top:0;left:100%;background: #888888;padding: 0;border-width: 1px 1px 1px 0px;border-style: solid;border-color: #222222;border-radius: 0px 5px 5px 0px;}
	#menuContent>ul>li>ul>li>ul>li {margin: 5px;padding: none;white-space: nowrap;}
	#menuContent>ul>li>ul>li:hover>ul {display:block;}
		
	#lhs {width: 700px;float: left;min-height: 300px;margin: 0px 0px 10px 0px;padding: 0;}
	
	#content {margin-top: 10px;}
		#accountTabs .tab {float: left;margin-right: 10px;background: #000000;color: #ffffff;font-weight: bold;cursor: pointer;padding: 5px;}
		#accountTabs .tab.active {background: #fa251c;cursor: auto;}
		#accountContent {background: #cccccc;clear: left;padding: 10px;}
		.product {background: #dddddd;margin: 10px 0px 0px 0px;padding: 10px 10px 10px 10px;position: relative;}
		.product .build {position: absolute;top:0;right:0;cursor: pointer;width: 40px;height: 40px;background: url('../_img/build.png');background-size: cover;}
		.productTitle {font-weight: bold;font-size: 18px;margin-bottom: 10px;}
		.product .image {width: 200px;cursor: pointer;}
		.product .info {float: left;text-align: justify;width: 325px;}
		.product .prices {padding: 10px;text-align: left;}
		#productView {float: right;}
			#productView img {width: 20px;height: 20px;cursor: pointer;}
		.qty {width: 50px;text-align: center;margin: 0 auto;height: 21px;}
		.product .productAdd {position: relative;float: right;width: 130px;text-align: center;background: #ffffff;;margin: 0px;padding: 10px 0px;border: 1px solid #333333;}
		.product .buttonBox {width: 110px;cursor: pointer;}
		.product .cornered {width: 90px;}
		.ppi {font-size: 75%;}
		.update {cursor: pointer;}
		.productType {width: 700px;margin: 10px 0;background: #da251c;font-weight: bold;}
		.productType .cornered {border-bottom: 10px solid #da251c;width: 690px;}
		.productTypeContent {color: #ffffff;padding: 5px 0px 5px 10px;font-size: 18px;text-transform: uppercase;margin-top: -10px;}
		.delete {cursor: pointer;}
	
	#strips {text-align: center;width: 202px;margin: 0px auto;}
		.stripGroup {border: 1px solid #BBBBBB;height: 80px;display: table-cell;vertical-align:middle;}
		.strip {width: 100px;background: #DDDDDD;display: inline-block;line-height:0;}
		#strips.cav img {width: 100px;height: 40px;margin:0;}
		#strips.inf img {width: 100px;height: 20px;margin:0;}
		
	#accountSettings {width: 500px;}
		#accountSettings tr {height: 35px;}
		#accountSettings td {vertical-align: top;}
	
	#accountProfileLink>div {display: none;}
	#accountProfileLink:hover>div {display: block;}
			
	.forum {width: 700px;border-right: 1px solid #fa251c;margin-top: 10px;}
		.forum a {font-weight: bold;}
		.forumTitle {background: #fa251c;}
			.forumTitle>td,.forumTitle>span {padding: 5px;color: #ffffff;font-weight: bold;}
			.forumTitle a {color: #ffffff;}
			.forumRow>td,.forumRow>span {padding: 10px 10px 10px 13px;border-width: 0px 0px 1px 1px;border-color: #fa251c;border-style: solid;}
	
	.fid .forumTitle .td1 {width: 440px;}
	.fid .forumTitle .td2 {width: 80px;text-align: center;}
	.fid .forumTitle .td3 {width: 150px;text-align: center;}
	.fid .forumRow .td1 {width: 419px;}
	.fid .forumRow .td2 {width: 59px;text-align: center;}
	.fid .forumRow .td3 {width: 150px;text-align: right;}
	.forumRow p {padding: 0px 10px;}
	
	.postHeader {background: #dddddd;padding: 10px;border-bottom: 1px solid #333333;}
	 .postHeader .profileTools {float: right;text-align: right;}
	 .postHeader .profileTools img {margin: 0px 3px 5px 3px;}
	.postContent {padding: 10px 0px 0px 0px;max-width:700px;overflow: hidden;}
		.postContent img {max-width: 700px;}
	.postSignature {background: #dddddd;margin:0px;padding: 10px;}
	#newThread, #newPost {height: 354px;}
		#newThread .buttonBox,#newPost .buttonBox {float: left;margin: 5px;}
		#newThreadError, #newPostError {text-align: center;font-weight: bold;color: #fa251c;}
		
	#newPM {width: 100%;}
		#newPM .buttonBox {float:left;margin: 5px;}
		#PMsubject {margin:10px 0px;}
		#PMerror {text-align: center;font-weight: bold;color: #fa251c;}
	
	#loginForm {text-align: center;}
		#loginForm input {text-align: center;}
		#loginError {text-align: center;color: #da251c;font-weight: bold;}
	#loginButton {width: 80px;margin-top: 10px;}
	
	#registrationForm {text-align: center;}
		#registrationForm input {text-align: center;}
		#registrationError {text-align: center;color: #da251c;font-weight: bold;}
	#registrationButton {width: 80px;margin-top: 10px;}
	
	#rhs {width: 240px;float: right;background: #ffffff;margin: 0px 0px 10px 0px;}
		#rhs .cornered {border-bottom: 10px solid #da251c;width: 230px;}
	#rhs a {font-weight: bold;color: #ffffff;}
	#rhsContent {background: #da251c;padding: 0px 10px 10px 10px;color: #ffffff;}
	#rhsContent>div {display: none;}
	#rhsSpecials img {width: 220px;height: 160px;}
	
		
	#footer {width: 950px;clear:both;margin-top: 10px;}
		#footer a {color: #ffffff;}
		#footer .cornered {border-bottom: 10px solid #000000;width: 940px;}
		#footerContent {background: #000000;color: #ffffff;padding: 10px;}
		.footerBlock {width: 175px;float: left;font-size: 12px;}
		.footerBlock b {font-size: 14px;}
		.footerBlock2 {width: 220px;padding-left: 10px;float: right;font-size: 12px;}
		
/* Useful Statuses */
	hr {border: 0;height: 1px;background: #333;}
	.hidden {display: none;}
	.miniText {font-size: 11px;}
	.clear {clear: both;}
	.clearLeft {clear: left;}
	.cornered {height: 0px;border-left: 10px solid #ffffff;}
	.buttonBox {margin: 0 auto;background: #da251c;cursor: pointer;}
	.buttonBox.disabled {background: #bbbbbb;cursor: auto;}
		.buttonBox .cornered {border-bottom: 10px solid #da251c;}
		.buttonBox.disabled .cornered {border-bottom: 10px solid #bbbbbb;}
		.button {color: #ffffff;font-weight: bold;text-align: center;margin-top: -5px;padding: 0px 10px 5px 10px;}
	.error {text-align: center;font-weight: bold;color: #fa251c;}
		
	.pagination {float: right;}
		.pagination b {background: #da251c;color: #FFFFFF;padding: 2px 4px;cursor: pointer;}
		.pagination b.active {background: #000000;cursor: auto;}
		
	.tr>span {display: inline-block;}
	.tr {display: block;}
	
	.formTable {margin: 0px auto;width: 450px;}
		.formTable td:first-of-type {width: 150px;}
		.formTable input {width: 300px;}
		.formTable select {width: 305px;}
		.formTable textarea {width: 297px;}
		.formTable input[type="button"],.formTable input[type="checkbox"] {width: inherit;}
		.formTable td {vertical-align: top;}
	
#carouselContainer{position:relative;width:600px;margin:auto;border:1px solid #999;}
#carousel {list-style:none;padding: 0;margin:0;width:700px;height:300px;overflow:hidden;}
#carousel>li {position: absolute;}
#carousel>li>img {width: 700px;height: 300px;border: 0;}